a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	font-weight: bold;

; color: #000000

}

a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-decoration: underline;

; font-size: 12px



}

a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	font-weight: bold;







}

a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;





}

.p {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	;

	font-weight: normal;

	color: #000000;

}

.header  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	text-transform: none;

	line-height: normal;

	font-variant: normal;

	color: #000000;

}

.aa {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0066CC;

}

.ablink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bolder;

	color: #000000;

	text-decoration: underline blink;

}



.meta {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	font-weight: bold;

}

.h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	font-variant: normal;

}

.tete {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	font-weight: normal;

}

.style {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	font-variant: normal;

	color: #063D86;

}

.pc {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #000000;

	background-color: #FF9900;

}

.table {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #000000;

	background-color: #FEBC2C;

}

.type {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #063D86;

}

head {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	font-weight: bolder;

	font-variant: normal;

}

.h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	;

	font-weight: normal;

	color: #000000;

}

.h3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	;

	font-weight: normal;

	color: #000000;

}

.h4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	;

	font-weight: normal;

	color: #000000;

}

}

.h5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	;

	font-weight: normal;

	color: #000000;

}



